/* */
.btn-related {
    margin: 0 auto 17px;
}

.btn-click {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    border-radius: 15px;
    padding: 13px 15px;
    text-transform: uppercase;
    background-color: #4f4f4f;
    text-decoration: none;
    transition: background-color 0.3s, color 0.3s;
}

.btn-click:hover {
    color: #fff !important;
    background-color: #000;
}

.list-comments .item.hidden {
    display: none;
}
.btn-more-comments {
    color: #fff;
    text-transform: uppercase;
    border-radius: 20px;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
    cursor: pointer;
    background-color: #4f4f4f;
    padding: 12px 5px;
    font-size: 14px;
    display: block;
    text-align: center;
}
.btn-more-comments:hover {
    background-color: #276fdb;
    color: #fff !important;
}

/* */
.b-dropdown-videos_select {
position: absolute;
z-index: 100;
overflow: hidden;
background: #4f4f4f;
border-radius: 0 0 15px 15px;
-webkit-transition: opacity 0.3s, visibility 0.3s;
transition: opacity 0.3s, visibility 0.3s;
padding: 5px 10px 10px;
display: none;
text-align: left;
}

.navigation .primary .b-dropdown-videos_select a {
    padding: 5px;
}

.videos_select li:hover {
  background: #2c2c2a;
}

.videos_select:hover .b-dropdown-videos_select,
.videos_select li:hover
  {

  display: block;
}

.btn-load-more {
    display: inline-block;
padding: 1.2rem 1.4rem;
font-size: 14px;
font-weight: 500;
text-transform: uppercase;
background-color: #343434;
border-radius: 20px;
min-width: 20rem;
-webkit-transition: background-color 0.3s, color 0.3s;
transition: background-color 0.3s, color 0.3s;
border: none;
color: #959595;
text-decoration: none;
cursor: pointer;
}

.btn-more {
    display: inline-block;
    position: absolute;
    right: 10px;
}
.btn-related {

    margin: 10px auto;
    text-align: center;

}


.mob-player-adv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #121315;
    z-index: 10000;
}
.mob-player-adv .adv-head {
    overflow: hidden;
    margin: 10px;
}
.mob-player-adv .adv-logo {
    float: left;
    width: 60%;
}
.mob-player-adv .adv-logo img {
	max-width: 100%;
	margin-top: 5px;
}
.mob-player-adv .adv-close {
    float: right;
    line-height: 26px;
    text-align: center;
    font-size: 16px;
    background: #333;
    color: #ccc;
    border: 1px solid #777;
    padding: 5px 15px 5px 30px;
    margin: 8px 0 0 5px;
    position: relative;
    box-sizing: border-box;
    height: 38px;
}
.mob-player-adv .adv-close:after,
.mob-player-adv .adv-close:before {
    content: "";
    position: absolute;
    top: 0;
    left: 15px;
    bottom: 0;
    margin: auto;
    width: 2px;
    height: 20px;
    background: #ccc;
}
.mob-player-adv .adv-close:after {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
.mob-player-adv .adv-close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mob-player-adv .adv-spot {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.mob-player-adv .adv-title {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 16px;
    text-align: left;
    color: #c5c1c1;
}
.mob-player-adv .adv-go-video {
    margin: 15px 0 0 0;
    display: inline-block;
    vertical-align: top;
    background: #02bc8f;
    color: #fff;
    padding: 15px 30px;
    font-size: 20px;
    border-radius: 6px;
    cursor: pointer;
}
.mob-player-adv .adv-holder .in-bnr{
    border: 2px solid #777;
}

.mob-player-adv .adv-holder iframe {
    display: block;
}

.mob-player-adv.ios .in-cams {
    transform: scale(0.6);
    width: 300px;
    height: 235px;
    transform-origin: 0 0;
    margin-top: -9px;
    margin-left: 1px;
}

.adv-wide.ios .in-cams{
    transform: scale(0.6);
    width: 300px;
    height: 190px;
    transform-origin: 0 0;
}
.mob-player-adv.ios .adv-go-video {
    position: relative;
    z-index: 10010;
}

@media screen and (max-width: 1152px) {

.videos_select .b-dropdown-videos_select {
    position: relative;
    text-align: center;
      display: block;
  }
  .videos_select {width: 100%;}
  }

  @media screen and (max-width: 701px) {
.btn-more {
    display: block;
    margin: 10px auto;
    width: 250px;
position: inherit;
}
.videos_select {
    width: 50%;
}
.logo-footer{
    display: none;
}
.footer-wrap .copyright{
    display: none;
}
.footer-wrap .txt{
    display: none;
}
}

.full-top{margin-top:20px;}
.full-bottom{margin-bottom:20px;}
.imgPlay {width:100%;height:100%;} 
.imgPlay img{margin:5px;max-width:310px;_width:expression(this.width > 310 ? "310px" :this.width);}
.post-title {display:block;text-overflow:ellipsis;word-break:break-all;white-space:nowrap;overflow:hidden;width:100%;}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-play{padding-bottom:56.25%}
.embed-responsive-headphones{padding-bottom:20%}
.embed-responsive-4by3{padding-bottom:70%}
.propa_left1,.propa_left2,.propa_left3{z-index:9999;}
.propa_right1,.propa_right2,.propa_right3{z-index:9999;}
.propa_bottom{z-index:9999;}
.color-white{color:#fff!important}
.opacity-50{opacity:.5}
.bg-highlight{background-color:#1c212a!important;color:#fff}
.pagination-round a{border-radius:35px}
.pagination{width:100%;text-align:center;margin-bottom:20px;}
.pagination a{color:#000;font-size:12px;display:inline-block;width:35px;line-height:33px;height:35px;margin:20px 5px 5px 0;border:1px solid rgba(0,0,0,.06)}
.btn-submit{width:100%;text-align:center;padding:10px;transition:all .1s linear;display:inline-block;background:#222;color:#fff;border:none;font-weight:500;cursor:pointer;border-radius:3px}
.btn-submit:hover{background:#E93255;color:#fff}.btn-submit:focus{outline:0}button{border:none;cursor:pointer}
.goog-te-banner-frame {display:none;}
#google_translate_element2 {display:none;}